Bug 79548 - [PATCH] devel/cl-asdf: unbreak
Summary: [PATCH] devel/cl-asdf: unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-05 08:20 UTC by Sam Lawrance
Modified: 2005-04-09 23:18 UTC (History)
0 users

See Also:


Attachments
cl-asdf-2003.05.16.patch (4.02 KB, patch)
2005-04-05 08:20 UTC, Sam Lawrance
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sam Lawrance 2005-04-05 08:20:03 UTC
- Mirror http://mirror.isp.net.au/ftp/pub/freebsd/distfiles/asdf-2003.05.16.tar.gz to MASTER_SITE_LOCAL (if it disappears before then drop me a line)
- Add missing dir to pkg-plist (original reason for BROKEN)
- Set and use DOCSDIR and EXAMPLESDIR when installing and in pkg-plist
Comment 1 Pav Lucistnik freebsd_committer 2005-04-09 23:18:10 UTC
State Changed
From-To: open->closed

Great work, man, but you forgot to fix the plist :) which is kinda funny, 
as this port was BROKEN due to bad plist. Well I fixed it, anyway.